@extends ('layouts.patient')
@section('inner-content')
<div>
    @php
        $canvasDataJson = $patient->canvas_data ?? '[]';
        $canvasData = json_decode($canvasDataJson);
        dump($canvasData);
    @endphp
    {{$patient->canvas_data}}
</div>
@endsection
